/* CSS needed for the script */

#ajax_tooltipObj{
	z-index:1000000;
	text-align:left;
	}
	
#ajax_tooltipObj div{
	position:relative;	
}

#ajax_tooltipObj .ajax_tooltip_content{
	border:1px solid #000000;	/* Border width */
	left:18px;	/* Same as border thickness */
	top:0px;
	position:absolute;
	left: -120px;
	top: 28px;
	width:150px;	/* Width of tooltip content */
	height:auto;	/* Height of tooltip content */
	background-color:#FFF;	/* Background color */
	padding:5px;	/* Space between border and content */
	font-color: #000;
		font-family: "Trebuchet MS";
		font-size:12px;	/* Font size of content */
	overflow:auto;	/* Hide overflow content */
	z-index:1000001;
}